authors: Brian Bingham, Parker Hannifin Corp
depends:
- catkin
- cmake_modules
- curl
- diagnostic_aggregator
- diagnostic_updater
- geometry_msgs
- jq
- message_generation
- message_runtime
- microstrain_inertial_msgs
- nav_msgs
- roscpp
- roslint
- sensor_msgs
- std_msgs
- std_srvs
- tf2
- tf2_geometry_msgs
- tf2_ros
description: The ros_mscl package provides a driver for the LORD/Microstrain inertial
  products.
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__microstrain_inertial__ubuntu_focal_amd64
license: MIT
maintainer_status: developed
maintainers: Rob Fisher <rob.fisher@parker.com>, Melissa Gill <melissa.gill@parker.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__microstrain_inertial_driver__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__microstrain_inertial_driver__ubuntu_focal_amd64__binary
repo_name: microstrain_inertial
timestamp: 1657935219.3930802
url: https://github.com/LORD-MicroStrain/microstrain_inertial
